bLADE Wiki: What you need


Pre-requisites for bLADE Wiki 

Operating System

  • Desktop: Windows
    • I've only used it with Windows XP, but I don't see why other versions wouldn't work. 
  • Mobile: Windows Mobile 5 (or 6) Pocket PC
    • It will not work with smartphone (devices without a touchscren) or Windows Mobile 2003 (devices without soft-key menus)

What you need to install first

You need .NET 2. This is available for free from microsoft.com: